<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('regular_activity_orders', function (Blueprint $table) {
            $table->tinyInteger("is_apply_food")->default(0)->comment("是否报名餐饮 0:未报名 1:已报名")->after("mobile");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('regular_activity_orders', function (Blueprint $table) {
            $table->dropColumn('is_apply_food');
        });
    }
};
